/* jellyfish */
@font-face {
  font-family: "sweetsans";
  src: url("/app/assets/vendor/modelos/fonts/SweetSansPro-Regular.otf")
    format("truetype");
}

@font-face {
  font-family: "limonoutline";
  src: url("/app/assets/vendor/modelos/fonts/LimonScriptOutlineRegular.otf")
    format("truetype");
}

@font-face {
  font-family: "limonscript";
  src: url("/app/assets/vendor/modelos/fonts/LimonScriptRegular.otf")
    format("truetype");
}

/* Mexicana */
@font-face {
  font-family: "saturdayscript";
  src: url("/app/assets/vendor/modelos/fonts/SaturdayScript.otf")
    format("truetype");
}

@font-face {
  font-family: "josefinsanslight";
  src: url("/app/assets/vendor/modelos/fonts/JosefinSans-Light.ttf")
    format("truetype");
}

@font-face {
  font-family: "moments";
  src: url("/app/assets/vendor/modelos/fonts/Moments.otf") format("truetype");
}

@font-face {
  font-family: "limonregular";
  src: url("/app/assets/vendor/modelos/fonts/Typesenses-LimonRegular.otf")
    format("truetype");
}

/* Acuarela */
@font-face {
  font-family: "saturdayscript";
  src: url("/app/assets/vendor/modelos/fonts/SaturdayScript.otf") format("truetype");
}

@font-face {
  font-family: "josefinsanslight";
  src: url("/app/assets/vendor/modelos/fonts/JosefinSans-Light.ttf") format("truetype");
}

/* Botanica */
@font-face {
	font-family: 'copperplate';
	src: url('/app/assets/vendor/modelos/fonts/CopperplateGothicLightRegular.ttf')  format('truetype');
}

@font-face {
	font-family: 'roseround';
	src: url('/app/assets/vendor/modelos/fonts/RoseRoundLightRegular.ttf')  format('truetype');
}

@font-face {
	font-family: 'snell';
	src: url('/app/assets/vendor/modelos/fonts/SnellRoundhand.ttf')  format('truetype');
}

/* Clasica */
@font-face {
	font-family: 'maratre';
	src: url('/app/assets/vendor/modelos/fonts/Maratre.otf')  format('truetype');
}
@font-face {
	font-family: 'copperplate';
	src: url('/app/assets/vendor/modelos/fonts/CopperplateGothicLightRegular.ttf')  format('truetype');
}


#fusion-slider-102 .flex-direction-nav a {
  width: 63px;
  height: 63px;
  line-height: 63px;
  font-size: 25px;
}
.fusion-content-boxes-1 .heading .content-box-heading {
  color: #002d62;
}
.boton_1 {
  text-decoration: none;
  padding: 3px;
  outline: none;
  padding-left: 10px;
  padding-right: 10px;
  font-family: helvetica;
  width: 100%;
  padding: 13px;
  text-align: left;
  font-weight: 300;
  font-size: 15px;
  font-style: italic;
  color: #ffff;
  background-color: #002d62;
  border-radius: 15px;
  border: 3px double #002d62;
}
.boton_1:hover {
  opacity: 0.8;
  text-decoration: none;
}

.fusion-content-boxes-1
  .fusion-content-box-hover
  .link-area-link-icon-hover
  .heading
  .content-box-heading,
.fusion-content-boxes-1
  .fusion-content-box-hover
  .link-area-link-icon-hover
  .heading
  .heading-link
  .content-box-heading,
.fusion-content-boxes-1
  .fusion-content-box-hover
  .link-area-box-hover
  .heading
  .content-box-heading,
.fusion-content-boxes-1
  .fusion-content-box-hover
  .link-area-box-hover
  .heading
  .heading-link
  .content-box-heading,
.fusion-content-boxes-1
  .fusion-content-box-hover
  .link-area-link-icon-hover.link-area-box
  .fusion-read-more,
.fusion-content-boxes-1
  .fusion-content-box-hover
  .link-area-link-icon-hover.link-area-box
  .fusion-read-more::after,
.fusion-content-boxes-1
  .fusion-content-box-hover
  .link-area-link-icon-hover.link-area-box
  .fusion-read-more::before,
.fusion-content-boxes-1 .fusion-content-box-hover .fusion-read-more:hover:after,
.fusion-content-boxes-1
  .fusion-content-box-hover
  .fusion-read-more:hover:before,
.fusion-content-boxes-1 .fusion-content-box-hover .fusion-read-more:hover,
.fusion-content-boxes-1
  .fusion-content-box-hover
  .link-area-box-hover.link-area-box
  .fusion-read-more,
.fusion-content-boxes-1
  .fusion-content-box-hover
  .link-area-box-hover.link-area-box
  .fusion-read-more::after,
.fusion-content-boxes-1
  .fusion-content-box-hover
  .link-area-box-hover.link-area-box
  .fusion-read-more::before,
.fusion-content-boxes-1
  .fusion-content-box-hover
  .link-area-link-icon-hover
  .icon
  .circle-no,
.fusion-content-boxes-1 .heading .heading-link:hover .content-box-heading {
  color: #002d62;
}

.fusion-content-boxes-1
  .fusion-content-box-hover
  .link-area-box-hover
  .icon
  .circle-no {
  color: #002d62 !important;
}

.fusion-content-boxes-1
  .fusion-content-box-hover
  .link-area-box.link-area-box-hover
  .fusion-content-box-button {
  background: #002d62;
  color: #ffffff;
}

.fusion-content-boxes-1
  .fusion-content-box-hover
  .link-area-box.link-area-box-hover
  .fusion-content-box-button
  .fusion-button-text {
  color: #ffffff;
}

.fusion-content-boxes-1
  .fusion-content-box-hover
  .link-area-link-icon-hover
  .heading
  .icon
  > span {
  background-color: #002d62 !important;
}

.fusion-content-boxes-1
  .fusion-content-box-hover
  .link-area-box-hover
  .heading
  .icon
  > span {
  border-color: #002d62 !important;
}
.contain-views {
  margin-top: 10px;
  margin-bottom: 10px;
}

.is-card-present-design {
  text-align: center;
  border-radius: 5px;
  overflow: hidden;
}

.is-card-present-design > .is-a-body-of-design > a > img {
  width: auto;
  box-shadow: 0 0 10px rgba(122, 88, 88, 0.2);
  border-radius: 10px;
  margin-top: 10px;
  transition: all 0.6s ease-in;
  -o-transition: all 0.6s ease-in;
  -moz-transition: all 0.6s ease-in;
  -webkit-transition: all 0.6s ease-in;
}
.is-card-present-design > .is-a-body-of-design > a > img:hover {
  transition: all 0.6s ease-in;
  -o-transition: all 0.6s ease-in;
  -moz-transition: all 0.6s ease-in;
  -webkit-transition: all 0.6s ease-in;
  box-shadow: 0 0 20px rgba(122, 88, 88, 0.5);
}

.is-card-present-design
  > .is-a-body-of-design
  > .is-a-text-that-describe-design {
  margin: 8px;
  font-weight: 700;
  font-size: 19px;
  color: #777777;
}

.is-card-present-design
  > .is-a-body-of-design
  > .is-a-text-that-describe-design
  > a {
  color: #777777;
}

.is-card-present-design
  > .is-a-body-of-design
  > .is-a-text-that-describe-design
  > a:hover {
  text-decoration: underline;
}

.is-card-present-design
  > .is-a-body-of-design
  > .is-a-text-that-describe-design
  > span {
  font-weight: 400;
  font-style: italic;
  display: block;
  font-size: 14px;
}
.recentcomments a {
  display: inline !important;
  padding: 0 !important;
  margin: 0 !important;
}

.fusion-footer-widget-area {
  background-color: #000c2e;
  border-color: #000c2e;
  border-top-width: 0px;
  background-image: url({{$server}}/wp-content/uploads/2019/03/1creaciones.jpg);
  background-repeat: repeat;
  background-position: center center;
  padding-top: 45px;
  padding-bottom: 45px;
}

.fusion-content-boxes-1
  .fusion-content-box-hover
  .heading-link:hover
  .icon
  i.circle-yes,
.fusion-content-boxes-1
  .fusion-content-box-hover
  .link-area-box:hover
  .heading-link
  .icon
  i.circle-yes,
.fusion-content-boxes-1
  .fusion-content-box-hover
  .link-area-link-icon-hover
  .heading
  .icon
  i.circle-yes,
.fusion-content-boxes-1
  .fusion-content-box-hover
  .link-area-box-hover
  .heading
  .icon
  i.circle-yes {
  background-color: #002d62 !important;
  border-color: #002d62 !important;
}
.infoview {
  transition: all 0.6s ease-in;
  -o-transition: all 0.6s ease-in;
  -moz-transition: all 0.6s ease-in;
  -webkit-transition: all 0.6s ease-in;
  border-radius: 10px;
}
.infoview:hover {
  transition: all 0.6s ease-in;
  -o-transition: all 0.6s ease-in;
  -moz-transition: all 0.6s ease-in;
  -webkit-transition: all 0.6s ease-in;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
}

.form-edit-demo {
  position: relative;
  margin: auto;
  margin-bottom: 20px;
  width: 80%;
}
.form-edit-demo .contain-text {
  margin-bottom: 9px;
  text-align: right;
}
.form-edit-demo .contain-text span {
  font-size: 12px;
  color: #777777;
}
.form-edit-demo input[type="text"] {
  border-radius: 10px;
  outline: none;
}

.demo-invitation {
  position: relative;
  width: 80%;
  height: 250px;
  margin: auto !important;
  margin-bottom: 10px !important;
  background-repeat: no-repeat !important;
  background-position: center center !important;
  background-size: cover !important;
  overflow: hidden;
  border-radius: 20px;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
  -o-transition: all 0.5s ease-in;
  -moz-transition: all 0.5s ease-in;
  -webkit-transition: all 0.5s ease-in;
  transition: all 0.5s ease-in;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
.demo-invitation::before {
  display: none;
  content: attr(data-overrall);
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.8);
  z-index: 100;
  color: #ffffff;
  font-size: 30px;
  line-height: 260px;
  -o-transition: all 0.5s ease-in;
  -moz-transition: all 0.5s ease-in;
  -webkit-transition: all 0.5s ease-in;
  transition: all 0.5s ease-in;
}
.demo-invitation:hover::before {
  display: inline;
}
.demo-invitation .text-container {
  position: relative;
  margin: auto;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
.demo-invitation .text-container .sub {
  margin: auto;
}
.demo-invitation .text-container.mexicana {
  background-position: center center !important;
  background-size: cover !important;
  background-repeat: no-repeat !important;
  width: 233px !important;
  height: 232px !important;
}
.demo-invitation .text-container .sub .title {
  font-size: 20px;
}
.demo-invitation .text-container .sub .boy-friends-names {
  font-size: 35px;
}

/* Demo jellyfish */
.demo-invitation .text-container .sub .title.jellyfish {
  font-family: sweetsans !important;
  text-transform: uppercase;
}
.demo-invitation .text-container .sub .boy-friends-names.jellyfish {
  font-family: limonoutline !important;
  color: #466fa3;
  text-transform: capitalize;
}

/* Demo Mexicana*/
.demo-invitation .text-container .sub .title.mexicana {
  font-family: josefinsanslight !important;
  color: #4d4d4d;
  text-transform: uppercase;
  font-size: 15px !important;
}
.demo-invitation .text-container .sub .boy-friends-names.mexicana {
  font-family: moments !important;
  color: red;
  text-transform: capitalize;
}

/* Demo Acuarela*/
.demo-invitation .text-container .sub .title.acuarela {
  font-family: sweetsans !important;
  color: #4d4d4d;
  text-transform: uppercase;
  font-size: 15px !important;
}
.demo-invitation .text-container .sub .boy-friends-names.acuarela {
  font-family: saturdayscript !important;
  color: #4E3131
}

/* Demo Botanica*/
.demo-invitation .text-container .sub .title.botanica {
  font-family: copperplate !important;
  color: #4D4D4D;
  text-transform: uppercase;
}
.demo-invitation .text-container .sub .boy-friends-names.botanica {
  font-family: snell !important;
  color: #67825F;
}

/* Demo Clasica */
.demo-invitation .text-container .sub.clasica{
  margin-top: 80px;
}
.demo-invitation .text-container .sub .title.clasica {
  font-family: maratre !important;
  font-size: 35px !important;
}
.demo-invitation .text-container .sub .boy-friends-names.clasica {
  font-family: maratre !important;
  color: #815439;
  font-size: 50px !important;
}
